package org.studiorailgun.sim.character.vis;

/**
 * A description of the physical characteristics of the hair of a character
 */
public class CharaHair {
    
    /**
     * The color of the hair
     */
    String color;

    /**
     * The style of the hair
     */
    String style;

    /**
     * Gets the color of the hair
     * @return The color of the hair
     */
    public String getColor() {
        return color;
    }

    /**
     * Sets the color of the hair
     * @param color The color of the hair
     */
    public void setColor(String color) {
        this.color = color;
    }

    /**
     * Gets the style of the hair
     * @return The style of the hair
     */
    public String getStyle() {
        return style;
    }

    /**
     * Sets the style of the hair
     * @param style The style of the hair
     */
    public void setStyle(String style) {
        this.style = style;
    }

    

}
